body
{
	margin:0;
	pading:0;
}

a,
a:link,
a:active,
a:visited
{
	text-decoration:none;
	color:#ffffff;
}

a:hover
{
	text-decoration:none;
	color:#ffcc00;
}

#content
{
	position:absolute;
	width:100%;
	height:100%;
	margin:0;
	background-color:#0040a0;
	background-image:url(portal/back.jpg);
	background-position: center center;
}

#logo,
#menu,
#info,
#valid,
#server
{
	position:absolute;
	font-family:Verdana,Arial,sans-serif;
	font-size:11px;
	color:#6666ff;
}

#logo,
#info
{
	top:50%;
	left:50%;
}

#logo
{
	margin-left:-146px;
	margin-top:-40px;
	text-align:center;
}

#logo img
{
	border:0;
}

#menu
{
	top:50%;
	left:0;
	width:100%;
	text-align:center;
	margin-top:60px;
}

#menu a
{
	display:inline;
	margin:1px;
	padding:5px;
	text-align:center;
	border: 1px solid #6666ff;
}

#menu a:hover
{
	border: 1px solid #ffcc00;
}

#info
{
	width:400px;
	margin-left:-200px;
	margin-top:25px;
	text-align:center;
}

#valid
{
	bottom:20px;
	right:20px;
}

#server
{
	bottom:20px;
	left:20px;
}


